<div class="items" style="width: calc(100% + 24px);">


    <div ng-repeat='authorObject in autorsList.authors'>

        <div class="item half blue small" style="height: 160px; background-color: #{{authorObject.blog_tags_color}};">
            <a class="category-link white" href="/author/{{authorObject.id}}" ng-if="authorObject.tagurl">
                <span class="icon {{authorObject.tagurl}} iconsmall-{{authorObject.tagurl}}"></span>
                {{authorObject.lead}}
            </a>

            <strong class="h2" ng-if="authorObject.lenAuthor <= 26">
                <a href="/author/{{authorObject.id}}">
                    {{authorObject.name}}
                </a>
            </strong>

            <strong class="h2 middle" ng-if="authorObject.lenAuthor > 26 && authorObject.lenAuthor <= 90">
                <a href="/author/{{authorObject.id}}">
                    {{authorObject.name}}
                </a>
            </strong>

            <strong class="h2 mini" ng-if="authorObject.lenAuthor > 90">
                <a href="/author/{{authorObject.id}}">
                    {{authorObject.name}}
                </a>
            </strong>

        </div>

    </div>
</div>